<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/logo.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link type="text/css" rel="stylesheet" href="/src/style.css" />
    <title>GitLab Papercuts</title>
  </head>
  <body class="gl-bg-subtle">
    <div id="app"></div>
    <script type="module" src="/src/main.js"></script>
  </body>
</html>
